libqt5websockets5-dev_5.3.2-5~bpo70+1_amd64.deb


Advertisement

Description

libqt5websockets5-dev - Qt 5 Web Sockets module - development files

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Backports Main amd64
Package filename libqt5websockets5-dev_5.3.2-5~bpo70+1_amd64.deb
Package name libqt5websockets5-dev
Package version 5.3.2
Package release 5~bpo70+1
Package architecture amd64
Package type deb
Homepage -
License -
Maintainer -
Download size 10.22 KB
Installed size 108 B
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
This package contains the development files needed to build Qt applications
using Qt 5 Web Sockets library.

Alternatives

Package Version Architecture Repository
libqt5websockets5-dev_5.3.2-5~bpo70+1_i386.deb 5.3.2 i386 Debian Backports Main
libqt5websockets5-dev - - -

Requires

Name Value
libqt5websockets5 = 5.3.2-5~bpo70+1
qtbase5-dev -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libqt5websockets5-dev_5.3.2-5~bpo70+1_amd64.deb
Source Package qtwebsockets-opensource-src

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://ftp.debian.org/debian/ wheezy-backports main
  2. Update the package index:
    # sudo apt-get update
  3. Install libqt5websockets5-dev deb package:
    # sudo apt-get install libqt5websockets5-dev

Files

Path
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QMaskGenerator
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QWebSocket
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QWebSocketCorsAuthenticator
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QWebSocketServer
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QtWebSockets
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QtWebSocketsDepends
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/QtWebSocketsVersion
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qmaskgenerator.h
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qtwebsocketsversion.h
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qwebsocket.h
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qwebsocketcorsauthenticator.h
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qwebsocketprotocol.h
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qwebsockets_global.h
/usr/include/x86_64-linux-gnu/qt5/QtWebSockets/qwebsocketserver.h
/usr/lib/x86_64-linux-gnu/libQt5WebSockets.prl
/usr/lib/x86_64-linux-gnu/libQt5WebSockets.so
/usr/lib/x86_64-linux-gnu/cmake/Qt5WebSockets/Qt5WebSocketsConfig.cmake
/usr/lib/x86_64-linux-gnu/cmake/Qt5WebSockets/Qt5WebSocketsConfigVersion.cmake
/usr/lib/x86_64-linux-gnu/pkgconfig/Qt5WebSockets.pc
/usr/lib/x86_64-linux-gnu/qt5/mkspecs/modules/qt_lib_websockets.pri
/usr/share/doc/libqt5websockets5-dev/changelog.Debian.gz
/usr/share/doc/libqt5websockets5-dev/copyright

Changelog

2014-10-09 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtwebsockets-opensource-src (5.3.2-5~bpo70+1) wheezy-backports; urgency=medium
* Upload to wheezy-backports.
2014-09-24 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtwebsockets-opensource-src (5.3.2-5) unstable; urgency=medium
* Disable tests on kfreebsd-*, we now they are not right. See
https://bugreports.qt-project.org/browse/QTBUG-41448 for more info.
2014-09-23 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtwebsockets-opensource-src (5.3.2-4) unstable; urgency=medium
* Fix some tests to work on kfreebsd. Thanks Adam Majer for the patch!
2014-09-23 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtwebsockets-opensource-src (5.3.2-3) unstable; urgency=medium
* Upload to unstable.
2014-09-19 - Timo Jyrinki <timo@debian.org>
qtwebsockets-opensource-src (5.3.2-2) experimental; urgency=medium
[ Timo Jyrinki ]
* Add Qt Declarative build dependency and build the QML module
2014-09-18 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtwebsockets-opensource-src (5.3.2-1) experimental; urgency=medium
[ Lisandro Damián Nicanor Pérez Meyer ]
* Fix spaces in debian/copyright. Thanks Scott Kitterman for the hint!
* New upstream release.
* Bump Qt build dependencies.
[ Dmitry Shachnev ]
* Use correct exception syntax in debian/copyright.
* Update my e-mail address.
* Update Vcs-Browser field to point to cgit interface.
2014-07-21 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtwebsockets-opensource-src (5.3.1-1) unstable; urgency=medium
[ Dmitry Shachnev ]
* Initial release (closes: #697509).

See Also

Package Description
libqt5websockets5_5.3.2-5~bpo70+1_amd64.deb Qt 5 Web Sockets module
libqt5widgets5_5.3.2+dfsg-4+deb8u1~bpo70+1_amd64.deb Qt 5 widgets module
libqt5x11extras5-dev_5.3.2-2~bpo70+1_amd64.deb Qt 5 X11 extras development files
libqt5x11extras5_5.3.2-2~bpo70+1_amd64.deb Qt 5 X11 extras
libqt5xml5_5.3.2+dfsg-4+deb8u1~bpo70+1_amd64.deb Qt 5 XML module
libqt5xmlpatterns5-dev_5.3.2-2~bpo70+1_amd64.deb Qt 5 XML patterns development files
libqt5xmlpatterns5-private-dev_5.3.2-2~bpo70+1_amd64.deb Qt 5 XML patterns private development files
libqt5xmlpatterns5_5.3.2-2~bpo70+1_amd64.deb Qt 5 XML patterns module
libqtcore4_4.8.6+git64-g5dc8b2b+dfsg-3~bpo70+1_amd64.deb Qt 4 core module
libqtdbus4_4.8.6+git64-g5dc8b2b+dfsg-3~bpo70+1_amd64.deb Qt 4 D-Bus module library
libqtgui4_4.8.6+git64-g5dc8b2b+dfsg-3~bpo70+1_amd64.deb Qt 4 GUI module
libqtkeychain0_0.1.0-2~bpo70+1_amd64.deb Qt API to store passwords and other secret data securely
libqupzilla-dev_1.6.6-2~bpo70+1_amd64.deb development files for qupzilla's shared library
libqupzilla1_1.6.6-2~bpo70+1_amd64.deb shared library and header files for qupzilla
libqxmpp-dev_0.8.0-1~bpo70+1_amd64.deb Development files for the QXmpp library
Advertisement
Advertisement